# Maintainer: Rafael Costa Rega

pkgname=cinnamon-cosmic-reborn
pkgver=1.6
pkgrel=2.7
pkgdesc='Cosmic package for Cinnamon Reborn'
url='https://gitlab.com/reborn-os-team/rebornos-cosmic-packages/old/cinnamon-cosmic-reborn'
arch=('any')
license=('GPL3')
depends=('qt5-styleplugins' 'qt5ct' 'xf86-input-libinput' 'cinnamon-translations' 'nemo-share' 'nemo-preview' 
'nemo-image-converter' 'nemo-fileroller' 'nemo-seahorse' 'seahorse' 'gnome-online-accounts' 'mpv' 'brasero' 
'baobab' 'eog' 'eog-plugins' 'evince' 'cheese' 'file-roller' 'gedit' 'gedit-plugins' 'gucharmap' 
'libgit2-glib' 'gnome-calculator' 'gnome-common' 'gnome-disk-utility' 'gnome-font-viewer' 'gnome-keyring' 
'gnome-music' 'gnome-photos' 'gnome-screenshot' 'gnome-system-monitor' 'gnome-terminal' 'gnome-themes-standard' 
'hicolor-icon-theme' 'libgnome-keyring' 'muffin' 'networkmanager-openvpn' 'networkmanager-pptp' 'pamac-aur' 
'python-pysmbc' 'totem' 'xdg-user-dirs-gtk' 'mint-themes' 'mint-x-icons' 'mint-y-icons' 'gnome-software' 
'mintlocale' 'mintstick' 'sddm-theme-gracilis-git' 'sddm-config-editor-git')